<?php
define('WP_CACHE', true); // Added by SpeedyCache

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'utuadoho_wp711' );

/** Database username */
define( 'DB_USER', 'utuadoho_wp711' );

/** Database password */
define( 'DB_PASSWORD', '35-1k.Sopk' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'bvgbse9jqylcq0xmpyvfs0jzhh3axu9q67ywtfzwldrwff3gemoxlczlvord7j2z' );
define( 'SECURE_AUTH_KEY',  'nl6e434huslmd6w2goa8cxvu9siqnh3uyqcswxqtekhigm2vujzfeszmdn633fwh' );
define( 'LOGGED_IN_KEY',    'jes1nabweqmsfw14heeitmgzhy6jk5zqxz9kgzjxakzjbscgnef3t0krcbsonptj' );
define( 'NONCE_KEY',        'wjsr610qfvddx2a6zxr6qcajdpo8rgwnrjkj63d0z39q43i9dwohw2j56h5oyepk' );
define( 'AUTH_SALT',        'xpdyl9pioxfqwa7yuvkwguvdhhufhjlmiikuzvllkmwb2ajghudglbodpklk5ut4' );
define( 'SECURE_AUTH_SALT', 'q7rv8npm3oe2bzuecxvafzfqsnu0qzvteulya3mrtcba7ndmoncryn3bwubqlwgf' );
define( 'LOGGED_IN_SALT',   'uannetdvrbytq2ragy4puipy7ap3bcqzryjhubx6avlywj303solepglozdi13py' );
define( 'NONCE_SALT',       'fnebji3ltk97zrxawi2p2s9rsves04r1oirpc81vgeprfxubntgw97rrdl72yl8k' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wprb_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
